/*--- Avanquest WebEasy Page Style ---*/


span#e32            { /* images/titan_july_201400... */
	border          :   0.00pt solid #ffffff;
	background      : transparent url(images/titan_july_2014001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 537.75pt;
	}
div#e31             {
	font            : 10pt Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	background-image: url(images/titan_july_2014001010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/titan_july_2014001011.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             :  75.00pt;
	width           : 108.00pt;
	height          : 461.25pt;
	}
div#e29             { /* Home */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 101.25pt;
	width           :  99.75pt;
	height          :  13.50pt;
	}
div#e28             { /* Powertool */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  13.50pt;
	}
div#e27             { /* Company */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 345.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e26             { /* Links */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 374.25pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
div#e25             { /* Contact */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  18.75pt;
	top             : 402.75pt;
	width           :  96.00pt;
	height          :  13.50pt;
	}
h3#e24              { /* "The Battery Pack Specia... */
	font            : italic bold 18pt 'Comic Sans MS', cursive;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 162.00pt;
	top             :  82.50pt;
	width           : 344.25pt;
	height          :  33.00pt;
	}
h4#e23              { /* Providing high quality s... */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 139.50pt;
	top             : 120.75pt;
	width           : 400.50pt;
	height          :  57.75pt;
	}
div#e22             { /* We have a comprehensive ... */
	text-align      : left;
	position        : absolute;
	left            : 140.25pt;
	top             : 204.00pt;
	width           : 392.25pt;
	height          :  78.00pt;
	}
div#e21             { /* TITAN\ */
	background      : transparent url(images/titan_july_2014001008.jpg) no-repeat top left;
	position        : absolute;
	left            : 117.75pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e20             { /* energy \ */
	background      : transparent url(images/titan_july_2014001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.00pt;
	top             :   3.75pt;
	width           : 182.25pt;
	height          :  68.25pt;
	}
div#e19             { /* Ltd\ */
	background      : transparent url(images/titan_july_2014001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 424.50pt;
	top             :  19.50pt;
	width           : 123.75pt;
	height          :  63.00pt;
	}
div#e18             { /* Welcome to Titan Energy ... */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 135.75pt;
	top             : 186.00pt;
	width           : 392.25pt;
	height          :  15.75pt;
	}
div#e17             { /* Emergency Lighting */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 129.75pt;
	width           :  99.75pt;
	height          :  18.00pt;
	}
div#e16             { /* Handheld Radio */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 189.75pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e15             { /* RCenergy */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  19.50pt;
	top             : 220.50pt;
	width           :  97.50pt;
	height          :  13.50pt;
	}
div#e14             { /* Rx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 246.75pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e13             { /* Tx Battery */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.00pt;
	top             : 272.25pt;
	width           :  83.25pt;
	height          :  13.50pt;
	}
div#e12             { /* Chargers/Other */
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  33.75pt;
	top             : 296.25pt;
	width           :  83.25pt;
	height          :  15.75pt;
	}
span#e11            { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             : 297.75pt;
	width           : 125.25pt;
	height          : 102.00pt;
	}
span#e10            { /* images/titan_energy00500... */
	background      : transparent url(images/titan_energy005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.75pt;
	top             : 303.00pt;
	width           : 150.75pt;
	height          :  96.00pt;
	}
div#e9              { /* Amature handheld and mar... */
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 419.25pt;
	width           : 149.25pt;
	height          :  74.25pt;
	}
div#e8              { /* Handheld Radio Repacks */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 141.75pt;
	top             : 402.75pt;
	width           : 155.25pt;
	height          :  20.25pt;
	}
div#e7              { /* Bosch battery repacked u... */
	text-align      : left;
	position        : absolute;
	left            : 381.75pt;
	top             : 417.75pt;
	width           : 149.25pt;
	height          : 113.25pt;
	}
div#e6              { /* Powertool Repacks */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 381.00pt;
	top             : 401.25pt;
	width           : 155.25pt;
	height          :  20.25pt;
	}
span#e5             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001004.gif) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 542.25pt;
	width           :  33.00pt;
	height          :  21.00pt;
	}
span#e4             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001003.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 543.00pt;
	width           :  33.00pt;
	height          :  21.00pt;
	}
span#e3             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001002.gif) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             : 544.50pt;
	width           :  60.75pt;
	height          :  19.50pt;
	}
h6#e2               { /* {Copyright (C) 2004 Tita... */
	text-align      : left;
	position        : absolute;
	left            : 183.75pt;
	top             : 544.50pt;
	width           : 292.50pt;
	height          :  16.50pt;
	}
span#e1             { /* images/titan_july_201400... */
	background      : transparent url(images/titan_july_2014001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  39.00pt;
	top             :  19.50pt;
	width           :  39.00pt;
	height          :  51.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
